Bug 227519 - ngspice: wrong package for install-info dependencies
ngspice: wrong package for install-info dependencies
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ngspice (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-06 11:44 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-17 16:49:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fix install-info dependencies (920 bytes, patch)
2007-02-06 11:44 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-02-06 11:44:15 EST
ngspice 17-9.fc7 has post and preun dependencies on /sbin/install-info, but
install-info is used in the ngspice-doc package, not the main one.  Fix attached.
Comment 1 Ville Skyttä 2007-02-06 11:44:15 EST
Created attachment 147491 [details]
Fix install-info dependencies

Note You need to log in before you can comment on or make changes to this bug.